Subject: Re: [PATCH 2.5.70] acenic -- update to use alloc_etherdev

From: Jes Sorensen <[email-masked]>
Date: 11 Jun 2003 18:21:09 -0400

>>>>> "Stephen" == Stephen Hemminger <[email-masked]> writes:

Stephen> Updated acenic driver to use alloc_etherdev to hold private
Stephen> data structure.  Uses register_netdev() to get the name right
Stephen> this time ;-)

Please provide a compat macro for 2.4.18 and younger as well.

Stephen> Tested against 2.5.70 bk latest on Tigon III board.

Pretty sure it wasn't a Tigon III ;-)

Jes

PS: The name is Sorensen